Quelles sont les versions de PHP et MySQL utilisées ?

Actuellement, notre infrastructure tourne avec PHP 5.3.x et MySQL 5.1.x Avant chaque mises à jour, nous vérifions la compatibilité avec Magento sur notre portail de test.

Commentaires fermés

Je désire utiliser le module “…” est-ce possible ?

Chez Virtua nous sommes avant tout une entreprise à taille humaine : le dialogue est une de nos priorités. Notre infrastructure nous apporte assez de flexibilité pour la modeler selon nos besoins : n’hésitez pas à nous contacter et nous étudierons votre demande avec tout le serieux qui nous caractérise.

Commentaires fermés